一个关于安装openmpi的问题